Package twisted :: Package spread :: Module pb :: Class _PortalRoot |
[frames | no frames]

## Class _PortalRoot

Root object, used to login to portal.

Method Summary
| `__init__(self, portal)`
| `rootObject(self, broker)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.spread.flavors.IPBRoot ...`

Class Variable Details

    ### __implements__ Type: `tuple` Value:
        (<class twisted.spread.flavors.IPBRoot at 0x842aa44>,)

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net